Adobe CS5 no será compatible con los PowerPC

19 08 2009

El lanzamiento de aplicaciones que no son compatibles con los procesadores PowerPC es cada día algo más frecuente, pero hoy nos llega la noticia de que la próxima Creative Suite de Adobe, si siguen con la nomenclaruta utilizada hasta ahora sería la CS5, dejará de dar soporte a estas máquinas. A pesar de seguir siendo equipos eficientes, la generación más moderna de Mac con PowerPC tendrá 4 años de antigüedad cuando sea lanzada esta nueva suite. Así es que la Creative Suite 4 (CS4) será la última generación de productos que podrán ejecutarse en equipos Mac basados en PowerPC.

Adobe CS5 no será compatible con los PowerPC

Adobe CS5 no será compatible con los PowerPC

John Nack, responsable del principal producto de Adobe, Adobe Photoshop, anunciaba en su blog: “Los Mac basados en PowerPC son todavía grandes sistemas, pero si no has actualizado tu equipo en cuatro años, posiblemente no tendrás prisa para actualizar el software. […] El tiempo y los recursos son finitos, y con una gran transición acercándose (64 bits nativos, cambio de Carbon a Cocoa), queremos construir para el futuro, no para el pasado.”

Vía: MacDailyNews


Acciones

Information

One response

20 08 2009
Andy Panda ;D

Ahhh maldita cosa ya habia puesto un comment y como no puse mi correo no lo acepto buuu q chafa !!! jajajajaj ni modo

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s




A %d blogueros les gusta esto: